<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="profile">
                                        <form action="">
                                            <div class="conexion">
                                                <div>
                                                    <div class="mb-3">
                                                        <h5><strong>Connexion sécurité</strong></h5>
                                                    </div>
                                                    <div class="form-floating">
                                                        <input type="text" class="form-control" placeholder="@example.com">
                                                        <label>ANCIEN MOT DE PASSE*</label>
                                                    </div>
                                                    <div class="form-floating">
                                                        <input type="text" class="form-control" placeholder="@example.com">
                                                        <label>NOUVEAU MOT DE PASSE*</label>
                                                        <span class="d-flex justify-content-end right-st">Minimum 8 caractéres</span>
                                                    </div>
                                                    <div class="form-floating">
                                                        <input type="text" class="form-control" placeholder="@example.com">
                                                        <label>CONFIRMER LE MOT DE PASSE*</label>
                                                    </div>
                                                </div>
                                                <div class="text-center">
                                                    <button type="button" class="btn btn-black w-100">SAUVEGARDER LE MOT DE PASSE</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>